import 'package:hamlemuhcrm/features/customers/model/firmalar.dart';

class FirmalarCevap {
  List<Firmalar> firmalar;
  int success;

  FirmalarCevap({required this.firmalar, required this.success});

  factory FirmalarCevap.fromJson(Map<String, dynamic> json) {
    var jsonArray = json["firmalar"] as List;
    var firmalar = jsonArray
        .map((jsonArrayNesnesi) => Firmalar.fromJson(jsonArrayNesnesi))
        .toList();

    return FirmalarCevap(firmalar: firmalar, success: json["success"] as int);
  }
}
